prefix=c:/Users/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 3DLogic
Description: Qt 3DLogic module
Version: 5.9.9
Libs: -L${libdir} -lQt53DLogicd 
Cflags: -I${includedir}/Qt3DLogic -I${includedir}
Requires: Qt5Core Qt5Gui Qt53DCore

